<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>

{% block content %}
<header>
  <nav>
    <a href="{% url 'recipe_list' %}">Main page</a>
  </nav>
</header>
<main>
  <h1>Login</h1>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button>Login</button>
  </form>
</main>
{% endblock content %}
    
</body>
</html>